# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'synculus/version'

Gem::Specification.new do |spec|
  spec.name          = "synculus"
  spec.version       = Synculus::VERSION
  spec.authors       = ["AJ Acevedo | Mike Banard"]
  spec.email         = ["aj@ajalabs.com"]
  spec.description   = %q{Synculus Core Rails Engine}
  spec.summary       = %q{Synculus Core Rails Engine}
  spec.homepage      = "http://synculus.org"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
